
        
/* viewport */
#viewport-id {
	font-family: Arial, Helvetica, sans-serif;
	
	background: white;
	}

/* classes */
strong {
	font-weight: bold;
}

/* personal loading */
.loading-container {
	height: 100%;
	position: relative;
}
.loading {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 62px;
	height: 100px;
	background: #5a5a5a url('../../images/loading.gif') no-repeat 50% 50%;
	color: #eee;
	text-align: center;
	margin-left: -31px;
	margin-top: -50px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.loadingpopup-cls .x-panel-body {
	background: #5a5a5a url('../../images/loading.gif') no-repeat 50% 50%;
}


/* navigation (for HTML) */
.navigation-cls {
	padding: 0.2em;
	font-size: 0.7em;
}
	

/* now load all CSS for all modules */
        
@import url(http://fonts.googleapis.com/css?family=Quantico);


body {
    font-family: 'Quantico', sans-serif;;
    font-size: 16px;
}
body.x-desktop {
    font-size: 16px;
}
#viewport-id {
    font-size: 16px;
}


/* base link color - non sencha touch */
a {
	color: #27717d;
	text-decoration: none;
}
a.button {
			padding: 0.6em 0.9em 0.6em 0.9em;
		margin: 0.5em;
		color: #ffffff;
		font-size: 0.8em;
		background-color: #5E7B2A;
	}
a.button.wide {
			padding: 0.6em 2em 0.6em 2em;
		font-weight: bold;
	}


/* MAIN VIEWPORT */
/* background and font */
#viewport-id {
    background: #cccccc url('images/bit-tile-blue.gif');
	font-family: 'Quantico', sans-serif;;
}

.aboveimage
{
width: 100%;
height: 120px;
background:url(../../images/logo.jpg);
background-size: 100% 150px;
background-position: center center;
background-repeat:no-repeat;
margin-top: 0px;
margin-bottom: 5px;

}

.aboveimage img {

}



/************************/
/*		NAVIGATION		*/
/************************/
.navigation-cls {
	float: none;
	clear: both;
}
.navigation-cls a {
			margin: 1em 0.5em 0em 0.5em;
		padding: 0.5em 0.8em 0.5em 0.8em;
		color: #ffffff;
		font-size: 0.9em;
		background: #666666;
		border: 1px solid #b2b2b2;
	}


/************************/
/* TITLEBAR and BUTTONS */
/************************/
.x-toolbar.x-docked-top {
    border-bottom: 2px dotted#ffffff;
}
.titlebar-cls, .x-toolbar-dark {
	        background: transparent;
					
			padding: 0.5em 0em 0.8em 0em;
            height: 22px;
            line-height: 2.1em;
				color: #e10000;
	}
.x-toolbar-dark .x-toolbar-title {
    color: #e10000;
}

	/* titlebar buttons for jquery version */
	.toolbar-buttons, .ui-btn-up-a, .ui-btn-hover-a, .ui-btn-down-a {
		padding: 0.5em 0.8em 0.5em 0.8em;
		color: #ffffff;
		font-size: 0.9em;
        background: #95366e;
		background: #95366e -webkit-gradient(linear, left top, left bottom, from(#95366e), to(#95366e));
        background: -moz-linear-gradient(#95366e, #95366e) repeat scroll 0% 0% rgb(51, 51, 51);

		border: 0.1em solid #95366e;
	}

.headertitle {
    width: 130px;
            /* display: block; */
        margin-left: auto;
    margin-right: auto;
    text-overflow: ellipsis;
    padding: 0em;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
}

.homeheaderbutton {
    width: 2em;
    height: 2em;
    background-image: url('../../images/home2.png');
    background-color: transparent;
    background-size: cover;
    float: right;
}

.backheaderbutton {
    width: 2em;
    height: 2em;
    background-image: url('../../images/back_arrow_icon.png');
    background-color: transparent;
    background-size: cover;
    float: right;
}





/************************************/
/*				HOME				*/
/************************************/
        #p-59204-id, #viewport-id.home {
        background: #;
    }








/************************************/
/*				MENU & BUTTONS		*/
/************************************/

/* margins */
.menulist-cls, .pagebuttons-cls {
	float: none;
	clear: both;
    margin: 0em 0.6em;
	background: transparent;
}
.pagebuttons-cls {
    margin: 0.6em;
}

	/* non-sencha */
			.menulist-cls {
            		}
		.menulist-cls a .x-list-item.menulist-cls-item-selected {
		background: #ffffff;
        color: #ffffff;
	}
	.menulist-cls .x-list-item, .menubutton {
        font-size: 114%;
        position: relative;
        color: #ffffff;
        padding: 0.5em; padding-right: 2em; padding-left: 0.7em;;
        background: #B3CE80;
        margin: 0em;
        font-weight: bold;
        border: 0px; border-top: 1px solid #999999; border-right: 1px solid #999999; border-left: 1px solid #999999; border-bottom: 0px;;
        text-align: left;
        -webkit-border-radius: 0;
        border-radius: 0;
        opacity: 1;
	}
	.menulist-cls a .x-list-item, .menulist-cls .x-list-item a  {
		color: #ffffff;
	}
	.menulist-cls a .x-list-item:hover {
/*
		background: #ffffff;
		color: #5B5252;
*/
	}

    /* first and last item */
            .menulist-cls .first-child {
            -webkit-border-radius: 0.8em 0.8em 0 0;
            border-radius: 0.8em 0.8em 0 0;
            padding-top: 0.6em;
        }
        .menulist-cls .last-child {
            -webkit-border-radius: 0 0 0.8em 0.8em;
            border-radius: 0 0 0.8em 0.8em;
            border-bottom: 1px solid #999999;
            padding-bottom: 0.6em;
        }
    
    /* subtitle */
    .menulist-cls .x-list-item .menusubtitle {
        color: #7f0000;
        font-size: 0.85em;
    }



    .menulist-cls .x-list-item .arrow, .menubutton .arrow {
        position: absolute;
        right: 1em;
        bottom: 0.5em;
        background: transparent url('../../images/arrow.gif') no-repeat;
        height: 25px;
        width: 25px;
    }


/* menuicon - default: display: none; */
.menulist-cls .icon {
    display: none;
}






/************************************/
/*				LISTS				*/
/************************************/
.list-cls {
	clear: both;
	float: none;
	margin: 0px;
	padding: 0px;
}
.x-list {
    background-color: transparent;
}

/* list item */
.list-cls .x-list-item,
.searchresults-cls .x-list-item {
	border:  0;
	padding:  0;
    margin: 0;
    color: #FFFFFF;
}
.list-cls .list-item,
.searchresults-cls .list-item {
	color: #ffffff;
	        position: relative;
        border:  0px; border-bottom: 1px solid #999999;
        padding:  0;
        margin: 0;
        background: #5B5252;
		min-height: 6em;
				border: 0;
	border-bottom: 0px; border-bottom: 1px solid #999999;
}

/* selected + hover item */
.list-cls .x-list-item.list-cls-item-selected .list-item,
.searchresults-cls .x-list-item.searchresults-cls-item-selected .list-item,
.list-cls a .list-item.list-cls-item-selected,
.searchresults-cls .list-item.searchresults-cls-item-selected,
.list-cls a .list-item:hover,
.searchresults-cls a .list-item:hover {
/*
	background: #ffffff;
	color: #5B5252;
*/
}

/* item image */
.list-cls .list-item .image {
	min-height: 5em;
	height: 5em;
	width: 5em;
	float: left;
	margin: 0.4em;
	background-position: 50% 50%;
	background-size: auto 5em;
	-webkit-background-size: auto 5em;
	background-repeat: no-repeat;
}
.list-cls .list-item .text {
    margin: 0; margin-left: 0.4em;;
    padding: 0; padding-top: 0.6em; padding-bottom: 0.4em; padding-right: 2.5em;;
}
.list-cls .list-item .text .date,
.list-cls .list-item .text .address,
.list-cls .list-item .text .distance {
	font-size: 0.7em;
	color: #d3d3d3;
}

.list-cls .list-item .text .author {
	display: none;
}

.list-cls .list-item .text .distance {
	color: #d3d3d3;
	font-weight: bold;
}
.list-cls .list-item .text .title {
	font-size: 1em;
	font-weight: bold;
}
.list-cls .list-item .text .body {
	font-size: 0.7em;
}

/* geo stuff */
.geolist-form-cls, .geolist-searchlat-cls, .geolist-geoerror-cls {
	text-align: center;
	font-size: 1em;
	margin: 0.2em;
	padding-top: 0.3em;
}
.geolist-form-cls input[type=text] {
	font-size: 0.9em;
	width: px;
}
.geolist-geoerror-cls {
	color: red;
}
    .list-cls .x-list-item .arrow, .list-item .arrow {
        position: absolute;
        right: 0.5em;
        bottom: 2em;
        background: transparent url('../../images/arrow.gif') no-repeat;
        height: 25px;
        width: 25px;
    }









/************************************/
/*			CONTENTBLOCK			*/
/************************************/

.contentblock-cls, .addon_comments {
    color: #000;
    -webkit-border-radius: 0.8em;
    border-radius: 0.8em;
    padding: 1.1em;
    margin: 0.6em;
    	background: #FFF;
	border: 1px solid #999999;
    font-family: 'Quantico', sans-serif;;
    font-size: 1em;
	float: none;
	clear: both;
    text-shadow: none;
}

.contentblock-cls .content .date, .contentblock-cls .content .author {
	font-size: 0.8em;
	color: #F69601;
	margin-bottom: 0.2em;
}
.contentblock-cls h1, .contentblock-cls .content .title {
    font-size: 1.1em; font-weight: bold;;
    font-family: ;
    color: #F69601;
    margin: 0em 0em 0.2em 0em;
	padding: 0em;
    background: none;
}
.contentblock-cls .content .link {
	text-align: center;
}
.contentblock-cls .content .link input {
	padding: 0.3em;
	-webkit-border-radius: 0.2em;
	border-radius: 0.2em;
	border: 1px inset #999999;
    background-color: #FFF;
    color: #000;
	width: 70%;
	font-size: 1.1em;
	margin: 0.5em auto 0.5em auto;
}
.contentblock-cls h2 {
	font-size: 1.1em;
	color: #F69601;
	margin: 0em 0em 0.2em 0em;
}

.contentblock-cls .image {
	/* this is the one auto-created with json */
	text-align: center;
	border: 0px;
        background-size: auto 100%;
}
.contentblock-cls .imageBackground {
    height: 8em;
    background-size: auto 100%;
    margin-bottom: 1em;
}
.contentblock-cls img {
            max-width: 100%;
        float: none;
    clear: both;
    border: 0px;
}
.contentblock-cls .image img {
    max-height: 100%;
}


.contentblock-cls p {
    font-family: 'Quantico', sans-serif;;
    font-size: 1em;
	margin: 0em 0em 0.2em 0em;
	padding: 0em;
}

	.contentblock-cls .link {
		text-align: center;
		margin: 1em;
	}


/* HEADING (facebook, twitter, etc.) */
.contentblock-cls .heading {
	min-height: 7em;
}
.contentblock-cls .heading image {
	margin: 0.2em;
	text-align: center;
}
.contentblock-cls .heading img {
	height: 6.5em;
	margin: 0em;
}
.contentblock-cls .heading h1 {
    font-size: 1.1em; font-weight: bold;;
    font-family: ;
    color: #F69601;
    background: none;
    margin: 0.1em;
    padding: 0.1em;
    text-align: center;
    /*
    margin: 0em 0em 0.2em 0em;
    padding: 0em;
    background: none;
    */
}
.contentblock-cls .heading h2 {
	font-weight: normal;
	font-size: 0.80em;
	color: #F69601;
	margin: 0em 0em 0.2em 0em;
	padding: 0px;
}


/* shopping cart */
.contentblock-cls .shoppingCart table {
    margin-top: 1em;
    margin-bottom: 1em;
}
.contentblock-cls .shoppingCart table td {
    border-bottom: 1px solid #7f7f7f;
}
.contentblock-cls .shoppingCart table tr.total td {
    font-weight: bold;
    border-bottom: 0px;
}



/****************************/
/*			SHARE			*/
/****************************/

.social-container {
			padding: 0.5em;
		margin: 0.6em;
		background: transparent;
		float: none;
	clear: both;
	text-align: center;
}

.social-opener {
	display: none;
}
.social-icon-container {
	display: block;
	text-align: center;
    margin: 0em 1em 0.5em 1em;
}
.social-icon-container img {
			float: left;
        clear: none;
		margin: 0.3em;
		height: 2.2em;
	}
















/********************************/
/*			CALENDAR			*/
/********************************/

.calendar-month td, .calendar-month th {
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
	padding: 0px 0;
	text-align: center;
			font-size: 1.1em;
		width: 300px;
		height: 2em;
	}

.calendar-month table {
			border-right: 1px solid #999999;
		border-top: 1px solid #999999;
	}

.calendar-month th {
	background: #7f7f7f;
	color: #5B5252;
	font-weight: bold;
	font-size: 1em;
}
.calendar-month th a {
	color: #5B5252;
}

.calendar-date {
	background: #000000;
}
.calendar-other {
	background: #b2b2b2;
	font-weight: normal !important;
}

.calendar-month td.calendar-today {
	background: #FFFFFF;
    color: #333333;
}

.calendar-month td.calendar-event {
    background: #2C2C2C;
    color: #ffffff;
	font-weight: bold;
}

.calendar-select {
	background: #000000;
	color: #FFFFFF;
}








/****************************/
/*			MAP				*/
/****************************/

.map-cls {
	margin: 0.6em;
	background-color: white;
    border: 1px solid #999999;
	float: none;
	clear: both;
}
.showAddress {
    text-align: center;
    font-size: 0.9em;
    margin: 0.2em;
}

.mappopup {
    position: absolute;
    padding: 10px;
    border: 1px solid #999999;
    top: 10px;
    margin: auto;
    margin-left: -115px;
    width: 220px;
    left: 50%;
    background: #000000;
    box-shadow: 1px 1px 2px #999;
    display: none;
}
.mappopup a {
    display: block;
    padding: 0.5em 0em;
}









/****************************************/
/*				GALLERY					*/
/****************************************/
.gallery-cls {
	clear: both;
	float: none;
}
.gallery-cls .picture {
	float: left;
}
.gallery-cls .picture .innerBorder {
	border: 1px solid #999999;
	width: 100%;
}


.gallery-cls .x-list-item {
	float: left;
	border: 0px;
	padding: 0px;
	margin: 0px;
	background-color: white;
}


.captionHtml {
			margin: 0.8em;
/*		background-color: white; */
		padding: 0.5em;
		width: 80%;
		font-size: 1.1em;
		text-align: center;
}


/* contentblock in swappanel - image needs to be 100% tall */
#mobisitgallery-swapPanel-id .contentblock-cls,
	#mobisitgallery-swapPanel-id .contentblock-cls .mainContentBlock {
	margin: 0px;
	padding: 0px;
}

.mainContentBlock ul li
{
	list-style-type:disc;
	margin-left: 20px;
}

#mobisitgallery-swapPanel-id .contentblock-cls img {
	width: 100%;
	position: relative;
}
#mobisitgallery-swapPanel-id .contentblock-cls .caption {
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 10px;
	background-color: #FFF;
	opacity:0.6; filter:alpha(opacity=60);
	color: #000;
}

/****************************************/
/*				AUTOCAROUSEL			*/
/****************************************/
.autocarousel-cls {
			margin: 0.6em;
        color: #FFFFFF;
        background: #000000;
        border: 1px solid #999999;
        font-family: 'Quantico', sans-serif;;
        font-size: 1em;
		float: none;
		clear: both;
		padding: 0.5em;
        		border: 1px solid #999999;
	}


.autocarousel-title {
	font-size: 1.1em;
	font-weight: bold;
	background-color: black;
	color: white;
	padding: 5px;
}

.x-carousel-indicator span {
	box-shadow: 0px 0px 3px #eee;
}

.autocarousel-cls .item {
	height: 100%;
	background-position: 50% 0%;
	-webkit-background-size: auto 100%;
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-color: #fff;
	position: relative;
}
.autocarousel-cls .caption {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	padding: 0.7em;
/*	background-color: rgba(0,0,0,0.6); */
}
.autocarousel-cls .caption p {
/*	color: white; */
	font-size: 1em;
}









/********************************/
/*			FORM (general)	    */
/********************************/

	.form {
		margin: 0.6em;
		padding: 0.5em;
        		background-color: #000000;
        border: 1px solid #999999;
		float: none;
		clear: both;
	}
	.contactItem .form {
		margin: 0em;
		padding: 0em;
		box-shadow: none;
		background-color: transparent;
		border: 0;
	}
.x-form .x-panel-body {
	padding: 0px;
	margin: 0px;
	background: transparent;
}
.contentblock-cls .x-panel-body {
	padding: 0px;
	background: transparent;
}

.x-form-fieldset {
	margin: 0.6em;
	padding: 0px;
	float: none;
	clear: both;
}
.x-form-label, .form .label {
	text-shadow: white 0 1px 1px;
	color: #FFFFFF;
	text-shadow: rgba(255, 255, 255, 0.25) 0 0.08em 0;
	background-color: transparent;
	padding: 0.6em;
	border-top: 1px solid transparent;
	display: block;
}
.x-form-label span, .form .label {
	font-size: 0.8em;
	font-weight: bold;
}
.form .field {
	border-top: 1px solid #F7F7F7;
}
.form input, .form textarea, .form select {
    border: 1px solid #a0a0a0;
    -moz-border-radius: .2em;
    -webkit-border-radius: .2em;
    border-radius: .2em;
    background-color: white;
    color: #111;
}
.form select {
    padding: 0.1em;
    width: 100%;
}

.form-cls-goback {
    background-color: #C4EF99;
    margin: 1em;
    border: 1px solid #69B220;
}
.form-cls-goback td {
    padding: 0.5em;
}

.form-cls-error {
    margin: 1.5em;
    border: 1px solid black;
    background-color: #ffc4d2;
}





/********************************/
/*			FORM (poll)		    */
/********************************/

.pollresult_item {
	margin: 0.6em;
	padding: 0.6em;
    border: 1px solid #999999;
}
.pollresult_item p {
	font-size: 1em;
	font-weight: bold;
	margin: 0.3em 0.1em;
}
.pollresult_item .pollresult_item_perc {
	color: #d3d3d3;
	font-size: 0.9em;
	float: left;
    text-align: right;
    width: 3em;
}
.pollresult_item .pollresult_bar {
	height: 1em;
    margin: 0.3em 0em 0.3em 3em;
	box-shadow: 1px 1px 2px #8d8d8d;
	background: #FFFFFF;
}
.pollresult_totalvotes {
	text-align: center;
	font-size: 0.8em;
	color: #d3d3d3;
	padding: 0.5em;
}



/********************************/
/*			FORM (contact)	    */
/********************************/

.contact-cls {
    color: #FFFFFF;
			padding: 0.5em;
        	    margin: 0.6em;
	background: #000000;
    border: 1px solid #999999;
	float: none;
	clear: both;
}


.contact-cls .contactItem {
	padding: 0.3em 0.3em 0.5em 0.3em;
	border-bottom: 1px solid #999999;
	margin: 0.3em;
			min-height: 3em;
	}
.contactItem a {
	color: #FFFFFF;
}
.contact-cls .contactItem.last {
	border: 0;
}

.contact-cls .contactItem h1 {
	font-weight: bold;
	font-size: 1em;
			margin: 0.1em;
	}
.contact-cls a .contactItem h1 , .contact-cls a .contactItem h2 {
	text-decoration: none;
}

.contact-cls .contactItem img {
	float: right;
	margin: 0.4em 0.4em 0em 1em;
	height: 2.5em;
	border: 0;
}
.contact-cls .contactItem h2 {
			font-size: 0.9em;
				margin: 0.1em;
		font-weight: normal;
}


/********************/
/*   CLICK TO CALL  */
/********************/
.clicktocallbutton {
    margin: 0.6em;
    padding: 0.6em;
    font-size: 1.1em;
    text-align: center;
    color: #ffffff;
    background-color: #2C2C2C;
    font-weight: bold;
    -moz-border-radius: 0.8em;
    border-radius: 0.8em;
    -webkit-border-radius: 0.8em;
    box-shadow: 1px 1px 2px #8d8d8d;
    
    }
    
.clicktocallbutton img {
    width: 100%;
    
}








/********************/
/*		FOOTER		*/
/********************/

.footer {
	text-align: center;
	font-size: 0.6em;
	margin: 0.6em;
    padding-bottom: 0.5em;
}







/*******************/
/*  PAYPAL BUTTON  */
/*******************/
.paypalbutton {
    text-align: center;
    margin-top: 1em;
    }

.paypalbutton select, .paypalbutton input {
    margin: 0.4em 0em 0.4em 0em;
}





/*******************/
/*      COUPON     */
/*******************/
.coupon_expiration {
    text-align: center;
    margin-top: 0.5em;
    color: #7f7f7f;
    font-size: 0.9em;
}
.coupon_expiration .date {
    font-weight: bold;
}

.coupon_expired {
    text-align: center;
    font-size: 1.2em;
}
.coupon_expired .date {
    display: block;
    font-weight: bold;
    font-size: 1.5em;
}






/*******************/
/*  PAGE FEATURES  */
/*******************/

/* comments */
.addon_comments {
    /* see contentblock */
    margin: 0.2em;
    padding: 0.2em;
}
.addon_comments h2 {
    font-size: 1.2em;
    margin-bottom: 1em;
    background: #b2b2b2;
    padding: 0.3em;
}
.addon_comments .addon_comment {
    margin-bottom: 1.2em;
    padding-bottom: 1.2em;
    border-bottom: 1px solid #b2b2b2;
    float: none;
    clear: both;
}
.addon_comments .addon_comment .image {
    float: left;
    margin: 0.6em 0.6em 0em 0em;
}
.addon_comments .addon_comment .image img {
    height: 2.5em;
    width: 2.5em;
}
.addon_comments .addon_comment .author {
    font-size: 1.1em;
    padding-top: 1em;
}
.addon_comments .addon_comment .title {
    font-weight: bold;
    margin-bottom: 0.2em;
}
.addon_comments .addon_comment .body {
    float: none;
    clear: both;
}
.addon_comments .addon_comment .date {
    font-style: italic;
    margin-bottom: 0.2em;
    font-size: 0.9em;
}
.addon_comments .new_comment {
    margin-top: 1.5em;
}
.addon_comments .new_comment h2 {
    font-size: 0.8em;
}
.addon_comments .new_comment label {
    display: block;
    padding: 0.2em;
    font-size: 0.8em;
}
.addon_comments .new_comment input, .addon_comments .new_comment textarea {
    float: none;
    display: block;
    width: 90%;
    font-size: 1em;
    padding: 0.5em;
    margin: 0.1em auto;
    margin-bottom: 0.5em;
    -webkit-border-radius: 0.8em;
    border-radius: 0.8em;
    border: 1px solid #b2b2b2;
}
.addon_comments .new_comment textarea {
    height: 5em;
}







/**********************************/
/* for jquery
/**********************************/
.ui-content {
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    background: #FFF;
}
.ui-body-c, .ui-body-c input, .ui-body-c select, .ui-body-c textarea, .ui-body-c button, .ui-bar-a, .ui-bar-a input, .ui-bar-a select, .ui-bar-a textarea, .ui-bar-a button, .ui-btn-up-a, .ui-btn-hover-a, .ui-btn-down-a {
    font-family: 'Quantico', sans-serif;;
}
.ui-body-c, .ui-dialog.ui-overlay-c {
    text-shadow: none;
    border: none;
    background: none;
    background-image: none;
    color: #FFF;
    margin-bottom: -60px;
}
.ui-bar-a {
    color: #e10000;
    font-size: 1.1em;
}
.ui-header, .ui-footer, .ui-page-fullscreen .ui-header, .ui-page-fullscreen .ui-footer {
/*    width: 85px; */
    width: 100%;
}
.ui-footer.ui-bar-a {
    background: transparent;
    border: none;
    text-shadow: none;
}
.ui-header .ui-btn-inner, .ui-footer .ui-btn-inner, .ui-bar .ui-btn-inner {
    font-size: 0.9em;
    padding: 0em;
    line-height: 1.1em;
}
.ui-header .ui-btn, .ui-footer .ui-btn, .ui-bar .ui-btn {
}
.ui-header .ui-btn-left {
    top: 0.8em;
}
.ui-btn-corner-all {
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    border-radius: 0.5em;
}
.ui-btn-inner {
    border-top: 0px;
}
.button-back {
    padding-left: 1em;
    padding-right: 1em;
    float: left;
}


.ui-header .ui-btn-left.halfbutton, .ui-header .ui-btn-right.halfbutton, .ui-header .ui-btn.halfbutton {
    position: absolute;
    top: 0.4em;
    width: 1em;
    padding-left: 0.6em;
            font-size: 0.9em;
    }
.ui-header .ui-btn-right.halfbutton.left, .ui-header .ui-btn-left.halfbutton.left, .ui-header .ui-btn.halfbutton.left {
    -moz-border-radius: 0.5em 0em 0em 0.5em;
    -webkit-border-radius: 0.5em 0em 0em 0.5em;
    border-radius: 0.5em 0em 0em 0.5em;
    left: auto;
    right: 2.9em;
}
.ui-header .ui-btn-left.halfbutton.right, .ui-header .ui-btn-right.halfbutton.right, .ui-header .ui-btn.halfbutton.right {
    -moz-border-radius: 0em 0.5em 0.5em 0em;
    -webkit-border-radius: 0em 0.5em 0.5em 0em;
    border-radius: 0em 0.5em 0.5em 0em;
    left: auto;
    right: 0.5em;
}

.ui-loader {
    width: 150px;
    margin-left: -105px;
}
.ui-icon-loading {
    background-image: url('../../images/compass_32x32_white.png');
}

.ui-body-c .ui-link, .ui-body-c .ui-link:visited, .ui-body-c .ui-link:active {
    color: #27717d;
}
.ui-body-c span .ui-link, .ui-body-c span .ui-link:visited, .ui-body-c span .ui-link:active {
    color: inherit;
}
.ui-body-c .button.ui-link, .ui-body-c .button.ui-link:visited, .ui-body-c .button.ui-link:active {
    color: #ffffff;
}
.contactLink, .contact-cls .ui-link, .contact-cls .ui-link:hover, .contact-cls .ui-link:visited {
    color:#27717d;
}




/* APPENDED CSS RULES */
.menulist-cls .icon, .list-cls .list-item .image, .searchresults-cls .list-item  .image {
display: block;
float:left;
margin-right:0.5em;
}

.menulist-cls .x-list-item, .list-cls .list-item, .searchresults-cls .list-item{
border-radius:0px;
border:0px;
border: 2px dotted #2ca8e4;
padding:1em;
display:block;
opacity: 0.8;
margin-top:1em;
}

.ui-bar-a {
    text-shadow: none;
    font-size:1.3em;
}

.list-cls .list-item .text .title {
font-family: 'Terminal Dosis', sans-serif;
font-size:1.4em!important;
font-weight: bold;
}

.contentblock-cls h1, .contentblock-cls .content .title {
    font-size: 1.4em;
}

.list-cls .list-item .image, .searchresults-cls .list-item .image {
    display: block;
    float: left;
    margin-right: 0.5em;
    border: 2px dotted #ffffff;
}

.contentblock-cls .image img {
    border: 2px dotted #ffffff!important;
}
.contentblock-cls {
   opacity:0.8;
}

.menulist-cls .icon img{
width: 18px;
height: 18px;
}
            




body .ui-content {
opacity: 1;
background-image: none !important;
background-color: #FFF;
font-family:'Arial', sans-serif !important;
}

#viewport-id {
opacity: 1;
background:#FFF;
font-family:'Arial', sans-serif !important;
width: 100%;
height: 100%;
}

.addon_comments, .contentblock-cls, .contentblock-cls p, .autocarousel-cls, .ui-body-c, .ui-body-c input, .ui-body-c select, .ui-body-c textarea, .ui-body-c button, .ui-bar-a, .ui-bar-a input, .ui-bar-a select, .ui-bar-a textarea, .ui-bar-a button, .ui-btn-up-a, .ui-btn-hover-a, .ui-btn-down-a {
opacity: 1;
font-family:'Arial', sans-serif !important;
}

.menulist-cls .x-list-item, .list-cls .list-item, .searchresults-cls .list-item{
opacity: 1;
font-size: 16px;
font-weight: normal; 
background-color: transparent;
background-color: #843b66;

  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0.1) 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.25)), color-stop(100%,rgba(255,255,255,0.1))); /* Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.25) 0%,rgba(255,255,255,0.1) 100%); /* Chrome10+,Safari5.1+ */
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 4px;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5), 1px 1px 1px rgba(0, 0, 0, 0.3) inset, -1px 0px 1px rgba(0, 0, 0, 0.3) inset;
  border-radius: 7px;

  border:2px solid #d7cbd2;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  height: 15px;

 }

.clicktocallbutton
{
  margin: auto;
  font-size: 1.1em;
  text-align: center;
  color: #ffffff;

  background-color: #91a404 !important;
  
  /* background-color: #9bc20b !important; */
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.50) 0%, rgba(255, 255, 255, 0.1) 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.50)), color-stop(100%,rgba(255,255,255,0.1))); /* Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.50) 0%,rgba(255,255,255,0.1) 100%); /* Chrome10+,Safari5.1+ */
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
  border-bottom-left-radius: 7px;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  font-weight: normal;
  
  font-size: 15px;
  width: 95%;
  
  text-align: center;
  display:table; 
  vertical-align:middle; 
  height: 1.5em;
  
  -webkit-box-shadow: 1px 1px 2px 2px rgba(127, 127, 127, 0.7);
  box-shadow: 1px 1px 2px 2px rgba(127, 127, 127, 0.7);  


  
  
}

.clicktocallbutton img
{
width: 27px;
height: 27px;
float: left;
margin-left: 5px;
display:table-cell; /*the centered element is displayed as a table cell*/
vertical-align:middle; /*the css property vertical-align with value middle to center vertically the element*/
margin-top: 5px;
}


.menulist-cls .x-list-item .arrow, .menubutton .arrow {

background:transparent url('') no-repeat !important;

}

.menulist-cls .icon img
{
  width: 27px;
  height: 27px;
  background-position: center center;
  background-repeat: no-repeat;
  margin-top: -7px;
  margin-right: 5px;
  margin-bottom: 10px;
  margin-left: -5px;
  position: relative;
  z-index: 9999;
  float: left;
}

div.menutitle {
margin-top: -2px;
margin-left: 30px;
color: #ffffff;
}

#mobisitgallery-swapPanel-id .contentblock-cls .caption {
opacity: 1;
filter:alpha(opacity=100);
}

.searchresults-cls .list-item {
opacity: 1;
}

contentblock-cls {
opacity: 1;
}

.contentblock-cls, .addon_comments
{
  color: #000000;
  border-top-left-radius: 0em;
  border-top-right-radius: 0em;
  border-bottom-right-radius: 0em;
  border-bottom-left-radius: 0em;
  padding-top: 1.1em;
  padding-right: 1.1em;
  padding-bottom: 1.1em;
  padding-left: 1.1em;
  margin-top: 0.6em;
  margin-right: 0.0em;
  margin-bottom: 0.6em;
  margin-left: 0.0em;
  background-color: #FFFFFF;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  border-top-width: 0px;
  border-right-width-value: 0px;
  border-bottom-width: 0px;
  border-left-width-value: 0px;
  border-top-style: none;
  border-right-style-value: none;
  border-bottom-style: none;
  border-left-style-value: none;
  border-top-color: #999999;
  border-right-color-value: #999999;
  border-bottom-color: #999999;
  border-left-color-value: #999999;
  border: none;
 
  font-size: 1em;
  float: none;
  clear: both;
  text-shadow: none;
}

.contact-cls .contactItem img
{
  float: left;
}

